<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9adece39fd1a0af5c8528ca09bcf90b3">
  <dict>
    <!--2020-03-28 10:44:00.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
